## notification-daemon 0.5.0

=== debian/changelog ===
notification-daemon (0.5.0-2ubuntu1) natty; urgency=low

  * Merge from debian testing. LP: #609334
  * Remaining changes:
    * debian/patches/01_ubuntu_theme.patch:
      - add ubuntu theme
      - migrate from SexyUrlLabel to GtkLabel.
    * debian/patches/02_make_ubuntu_theme_default.patch:
      - default to the ubuntu theme
    * debian/rules
      - regeneration of autoconf and automake files.
      - switch to automake instead of automake1.9
  * Dropped:
    * build without "-Wl,--as-needed" to avoid crash on theme switching
    * debian/patches/09_change_themes_crash_rev1.patch:
      - fixed upstream.
    * 10_support-for-notification-spec-0.10.patch:
      - merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 12 Nov 2010 22:36:39 +0100

notification-daemon (0.5.0-2) unstable; urgency=low

  * debian/notification-daemon.prerm:
    + Kill the daemon in prerm if the package is going
      to be removed (Closes: #518722).
  * debian/notification-daemon.manpages,
    debian/notification-properties.1:
    + Add manpage for notification-properties. Thanks to François Wendling
      for the manpage (Closes: #539811).
  * debian/control:
    + Improve package description (Closes: #340480).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Jun 2010 09:13:05 +0200

notification-daemon (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/compat,
      debian/control.in,
      debian/source/format,
      debian/patches/*:
      - Update to debhelper compat level 7.
      - Update to source format 3.0 (quilt).
      - Update to Standards-Version 3.8.4.
    + debian/control:
      - Update and cleanup build dependencies.
    + debian/patches/01_hide-capplet.patch,
      debian/patches/03_fix_xinerama_stack_c.patch,
      debian/patches/05_notification_spacing.patch,
      debian/patches/07_memleak_daemon.patch:
      - Dropped, fixed upstream.      

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Jun 2010 07:17:39 +0200

notification-daemon (0.4.0-2ubuntu2) lucid; urgency=low

  * really drop debian/patches/08_hide_properties_desktop.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 16:51:14 +0100

notification-daemon (0.4.0-2ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    * build without "-Wl,--as-needed" to avoid crash on theme switching
    * debian/patches/01_ubuntu_theme.patch:
      - add ubuntu theme
    * debian/patches/02_make_ubuntu_theme_default.patch:
      - default to the ubuntu theme
    * debian/patches/09_change_themes_crash_rev1.patch:
      - fix crash on theme switching
  * Dropped, now in debian:
    * debian/patches/08_hide_properties_desktop.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Nov 2009 16:31:10 +0100

notification-daemon (0.4.0-2) unstable; urgency=low

  * debian/patches/01_hide-capplet.patch:
    + Hide the notification-daemon capplet (Closes: #522877).
  * debian/control:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Oct 2009 12:38:58 +0200

notification-daemon (0.4.0-1ubuntu3) karmic; urgency=low

  [ Max Bowsher ]
  * Restore autotoolization accidentally dropped in -1ubuntu1 resulting in
      01_ubuntu_theme.patch not taking effect.

  [ Didier Roche ]
  * Readd wrongly removed debian/control.in

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 25 Aug 2009 10:53:25 +0200

notification-daemon (0.4.0-1ubuntu2) karmic; urgency=low

  * Add support for v0.10 of the notification spec. (lp: #408941)

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Tue, 04 Aug 2009 18:05:50 +0200

notification-daemon (0.4.0-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - build without "-Wl,--as-needed" to avoid crash on theme switching
  * debian/patches/01_ubuntu_theme.patch:
    - add ubuntu theme
  * debian/patches/02_make_ubuntu_theme_default.patch:
    - default to the ubuntu theme
  * debian/patches/09_change_themes_crash_rev1.patch:
    - fix crash on theme switching
  * debian/patches/08_hide_properties_desktop.patch:
    - do not show notification-properties in the menu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 May 2009 16:41:29 +0200

notification-daemon (0.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #510930, #344883):
    + Fixes size requests so that all text is shown (Closes: #474236, #509346).
    + Fixes xinerama issues (Closes: #474235).
    + Properly escapes text (Closes: #496261).
    + debian/patches/03_fix_xinerama_theme_c.patch:
      - Dropped, fixed upstream.
    + debian/control:
      - Update build dependencies from configure.ac.
  * debian/control:
    + Remove GNOME team and add myself to Uploaders.
    + Update Standards-Version to 3.8.0.
    + Line-wrap dependencies, etc.
  * debian/control,
    debian/compat:
    + Update to debhelper compat level 5.
  * debian/patches/99_ltmain_as-needed.patch:
    + Remove some unneeded dependencies.
  * debian/patches/05_notification_spacing.patch:
    + Add a small space between two notifications,
      patch taken from the Ubuntu package (Closes: #450823).
  * debian/patches/07_memleak_daemon.patch:
    + Fix a small memory leak in the daemon,
      patch taken from the Ubuntu package.
  * debian/patches/04_dont_crash_on_critical_warnings.patch:
    + Don't crash on critical warnings (Closes: #474234).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 05 Mar 2009 13:28:12 +0100

notification-daemon (0.4.0-0ubuntu4) jaunty-proposed; urgency=low

  * debian/patches/09_change_themes_crash_rev1.patch resolve (LP: #131227)
    - fix crash when changing themes (based on the patch from 
      Antonio Litterio, many thanks)
  * debian/rules:
    - build without "-Wl,--as-needed" to avoid another crash releated
      to loading/unloading libsexy from the themes (LP: #131227)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2009 13:19:20 +0200


