=== debian/control ===
Source: notification-daemon
Section: x11
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>
Uploaders: Riccardo Setti <giskard@debian.org>,
           Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1),
               debhelper (>= 7),
               libglib2.0-dev (>= 2.18.0),
               libx11-dev,
               libgtk2.0-dev (>= 2.18.0),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.78),
               libwnck-dev,
               libgconf2-dev,
               libcanberra-gtk-dev (>= 0.4),
               libnotify-dev,
               intltool (>= 0.40.0)
Standards-Version: 3.8.4

Package: notification-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: notify-daemon
Replaces: notify-daemon
Description: daemon to displays passive pop-up notifications
 notification-daemon displays passive pop-up notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive pop-up notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.  as per the
 Desktop Notifications spec
 .
 http://www.galago-project.org/specs/notification/index.php.
