## notification-daemon 0.7.1

=== debian/changelog ===
notification-daemon (0.7.1-4) unstable; urgency=low

  [ Michael Biebl ]
  * Remove obsolete man page for notification-properties. (Closes: #637088)
  * Install autostart file for desktop environments which don't provide their
    own notification system as notification-daemon is no longer started on
    demand via dbus activation.

  [ Ben Tucker ]
  * debian/control.in: Moved the homepage into an appropriate Homepage tag
    instead of sitting in the description. Also removed a nonsensical sentence
    at the end of the description ("as per the Desktop Notifications spec").
    (LP: #557887, Closes: #632139)

 -- Michael Biebl <biebl@debian.org>  Fri, 19 Aug 2011 22:23:19 +0200

notification-daemon (0.7.1-3) unstable; urgency=low

  * debian/control.in: Bump Standards-Version to 3.9.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Jul 2011 00:42:07 +0200

notification-daemon (0.7.1-2) experimental; urgency=low

  * debian/control.in: Add back libdbus-glib-1-dev build dependency. configure
    doesn't check for it, but the build still uses dbus-binding-tool.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2011 09:14:07 +0200

notification-daemon (0.7.1-1) experimental; urgency=low

  * New upstream release, compatible with libnotify 0.7 API, and ported to GTK
    3 and gdbus.
  * debian/control.in: Update build dependencies according to configure.ac.
  * Drop 04_dont_crash_on_critical_warnings.patch. This is an old workaround
    for bugs which presumably have been fixed ages ago. If there are still
    bugs, let's fix them instead.
  * debian/rules: Remove *.a/*.la cleanup, fixed upstream.
  * debian/control.in: Update Vcs-* for experimental branch.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2011 08:56:13 +0200

notification-daemon (0.5.0-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Now maintained by the GNOME team.
  * debian/control.in,
    debian/rules:
    + Add GNOME magic.

  [ Martin Pitt ]
  * Add debian/watch.
  * debian/control.in: Add Vcs-* headers.
  * debian/control.in: Add missing gnome-pkg-tools build dependency.
  * debian/copyright: Update to current copyrights and licenses, and convert
    to DEP-5.
  * debian/control.in: Bump Standards-Version to 3.9.1.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jun 2011 08:28:44 +0200
