=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: notification-daemon
Section: x11
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1),
               debhelper (>= 7),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.27.0),
               libgtk-3-dev (>= 2.91.0),
               libcanberra-gtk3-dev (>= 0.4),
               libdbus-glib-1-dev,
               intltool (>= 0.40.0)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/notification-daemon
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/notification-daemon
Homepage: http://www.galago-project.org/specs/notification/index.php

Package: notification-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: notify-daemon
Replaces: notify-daemon
Description: daemon for displaying passive pop-up notifications
 notification-daemon displays passive pop-up notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive pop-up notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.
