=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/notification-daemon/([\d\.]+)/ \
	notification-daemon-(.*)\.tar\.bz2
