## notification-daemon 0.7.3

=== debian/changelog ===
notification-daemon (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 03:28:53 +0200

notification-daemon (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Drop Build-Depends on libdbus-glib-1-dev.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Sep 2011 16:44:07 +0200

notification-daemon (0.7.1-6) unstable; urgency=low

  * Stop killing notification-daemon on upgrades or removal. (Closes: #639181)

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2011 18:28:32 +0200

notification-daemon (0.7.1-5) unstable; urgency=low

  * Update xdg autostart file to show up in GNOME 3 fallback mode.

 -- Michael Biebl <biebl@debian.org>  Sat, 20 Aug 2011 15:13:27 +0200
