=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                libglib2.0-dev (>= 2.27.0),
                libgtk-3-dev (>= 2.91.0),
                libcanberra-gtk3-dev (>= 0.4),
-               libdbus-glib-1-dev,
                intltool (>= 0.40.0)
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/notification-daemon
