## notification-daemon 0.7.5

=== debian/changelog ===
notification-daemon (0.7.5-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Jun 2012 11:54:37 +0200

notification-daemon (0.7.4-1) unstable; urgency=low

  [ Michael Biebl ]
  * debian/patches/01_avoid_crash_for_boolean_hints.patch:
    - Avoid crashes for boolean hints. (Closes: 636323)
      Thanks anomie@users.sourceforge.net for the patch.

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/99_ltmain_as-needed.patch: Removed, no longer necessary.
  * debian/copyrigh: Update Format to the final copyright format 1.0 spec.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:20:39 +0200
