## notification-daemon 0.7.6

=== debian/changelog ===
notification-daemon (0.7.6-1) unstable; urgency=low

  * New upstream bugfix and translation release.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Sep 2012 04:01:37 +0200
