=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: x11
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1),
                debhelper (>= 7),
                gnome-pkg-tools,
@@ -15,9 +15,9 @@
                libgtk-3-dev (>= 2.91.0),
                libcanberra-gtk3-dev (>= 0.4),
                intltool (>= 0.40.0)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/notification-daemon
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/notification-daemon
+Standards-Version: 3.9.3
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/notification-daemon
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/notification-daemon
 Homepage: http://www.galago-project.org/specs/notification/index.php
 
 Package: notification-daemon
