## notification-daemon 3.14.1

=== debian/changelog ===
notification-daemon (3.14.1-1ubuntu1) vivid; urgency=medium

  * Backport two upstream commits to fix issues related to variant type
    checking. This fixes LP: #1421821.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 16 Apr 2015 18:26:41 +0300

notification-daemon (3.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Build-depend on libgtk-3-dev 3.8.0 (according to configure.ac).
  * Drop debian/notification-daemon.desktop, the autostart file
    is now provided by upstream.
  * Update Homepage field.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update debhelper compatibility level to 9.
  * Drop ancient Conflicts on notify-daemon.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Nov 2014 20:25:07 +0300

notification-daemon (0.7.6-2) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * Use canonical Vcs-* fields.

  [ intrigeri ]
  * Fix_GSource_usage_with_recent_GLib.patch: new patch, from upstream
    Bugzilla (Closes: #747465).
  * Fix_positioning_notifications_with_long_text.patch: new patch,
    from upstream Bugzilla (Closes: #693837).

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Oct 2014 13:00:53 +0200
