=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: notification-daemon
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1),
               debhelper (>= 9),
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.27.0),
               libgtk-3-dev (>= 3.8.0),
               libcanberra-gtk3-dev (>= 0.4),
               intltool (>= 0.40.0)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/notification-daemon
Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/experimental/notification-daemon
Homepage: https://git.gnome.org/browse/notification-daemon/

Package: notification-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: daemon for displaying passive pop-up notifications
 notification-daemon displays passive pop-up notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive pop-up notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.
