## notification-daemon 3.18.0

=== debian/changelog ===
notification-daemon (3.18.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixed localization issues (closes: #680751).
  * Drop libcanberra-gtk3-dev and intltool build-dependencies, no longer
    needed.
  * Update list of authors in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 Sep 2015 16:40:39 +0300

notification-daemon (3.17.2-2) unstable; urgency=medium

  * Properly handle conffile renaming using dpkg-maintscript-helper
    (closes: #788784).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Jun 2015 19:48:59 +0300

notification-daemon (3.17.2-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * debian/changelog: Remove tabs from an old changelog entry.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jun 2015 21:31:24 +0300

notification-daemon (3.17.1-1) experimental; urgency=medium

  * New upstream release.
    - Timeout option is now supported (closes: #664248).
  * Build-depend on libgtk-3-dev 3.15.2 (according to configure.ac).
  * debian/control: Fix Vcs-Browser field.
  * Install the correct file (NEWS) as upstream changelog.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 May 2015 21:39:48 +0300
