=== debian/control ===
--- 
+++ 
@@ -5,19 +5,16 @@
 Source: notification-daemon
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1),
                debhelper (>= 9),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.27.0),
-               libgtk-3-dev (>= 3.8.0),
-               libcanberra-gtk3-dev (>= 0.4),
-               intltool (>= 0.40.0)
+               libgtk-3-dev (>= 3.15.2)
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/notification-daemon
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/experimental/notification-daemon
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/notification-daemon
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/notification-daemon/
 Homepage: https://git.gnome.org/browse/notification-daemon/
 
 Package: notification-daemon
