## notification-daemon 3.18.2

=== debian/changelog ===
notification-daemon (3.18.2-1) unstable; urgency=medium

  * New upstream release with updated translations.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Feb 2016 17:39:22 +0300

notification-daemon (3.18.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes empty body text with invalid pango markup (closes: #801157).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Oct 2015 14:37:09 +0300
