=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.27.0),
                libgtk-3-dev (>= 3.15.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/notification-daemon
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/notification-daemon/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/notification-daemon/
 Homepage: https://git.gnome.org/browse/notification-daemon/
 
 Package: notification-daemon
