=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,5 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+
+DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
