## notification-daemon 3.20.0

=== debian/changelog ===
notification-daemon (3.20.0-5) unstable; urgency=medium

  [ Amin Bandali ]
  * d/gbp.conf: Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/upstream/metadata: Add.
    Note that this project has been archived upstream and no longer
    accepts issue reports or merge requests (see #1092972).
  * d/control.in: Stop generating from a template
  * Move to recommended debhelper compat level 13 and dpkg build API v1
  * d/salsa-ci.yml: Add

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bícha ]
  * Stop using gnome-pkg-tools
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 11:35:20 -0500

notification-daemon (3.20.0-4) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:28:22 -0500

notification-daemon (3.20.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Dmitry Shachnev ]
  * Fix location of notification-daemon binary (closes: #887506).
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 03 Feb 2018 20:23:14 +0300

notification-daemon (3.20.0-2) unstable; urgency=medium

  * Switch from cdbs to dh
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 17:14:20 -0500

notification-daemon (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev dependency to 3.19.5, following upstream.
  * Remove /etc/xdg/autostart/notification-daemon-autostart.desktop file in
    the maintainer script; dropped upstream.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 Apr 2016 19:59:21 +0300
