=== debian/control ===
Source: notification-daemon
Section: x11
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bícha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               libglib2.0-dev (>= 2.27.0),
               libgtk-3-dev (>= 3.19.5)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/notification-daemon
Vcs-Git: https://salsa.debian.org/gnome-team/notification-daemon.git
Homepage: https://wiki.gnome.org/Projects/NotificationDaemon

Package: notification-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: daemon for displaying passive pop-up notifications
 notification-daemon displays passive pop-up notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive pop-up notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.
